
table {
    width: 100%;
    border-spacing: 0;
}

/* the red element */
focus {
    text-decoration:underline; 
    color:red;
}

body{
    font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 15px;
    background-color: white;
    line-height:1.5;
    color:black;
}

td, th{
    vertical-align:top;
    text-align:left;
    padding:0px; border-width:0px; border-style:none;
}

img{
    border:0px;
}

a:link	 {font-weight: bold; color:#2a6ec2; text-decoration: underline}
a:visited{font-weight: bold; color:#2a6ec2; text-decoration: underline}
a:active {font-weight: bold; color:#2a6ec2; text-decoration: underline}
a:hover  {font-weight: bold; background-color:#2a6ec2; color:#ffffff; text-decoration: none}

.fieldsetMain{
    /*border: 2px solid #b6b6b6;*/
    /* add by eric */
    border:none;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;

    /*box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);    */    
    /*-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);*/
    -moz-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
    
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b2f0cc',GradientType=1 );*/
    /*background: rgb(240, 250, 240);*/
    background: -moz-linear-gradient(270deg, rgb(178, 240, 204) 7%, rgb(255, 255, 255) 99%);
    /*background: -webkit-linear-gradient(270deg, rgb(178, 240, 204) 7%, rgb(255, 255, 255) 99%);*/
    background-color:#ececf3;
    /*
    background: -o-linear-gradient(270deg, rgb(178, 240, 204) 7%, rgb(255, 255, 255) 99%);
    background: -ms-linear-gradient(270deg, rgb(178, 240, 204) 7%, rgb(255, 255, 255) 99%);
    */
    /*background: linear-gradient(270deg, rgb(178, 240, 204) 7%, rgb(255, 255, 255) 99%);*/
}
.fieldsetTitle{
    font-weight: bold;
    color: black;
/*    
    font-size: 18px;
    background-color:#FFFFFF;
    border:#b6b6b6 solid 1px;
    */
}


.mainContentTableFoot th, .mainContentTableFoot td{
    background-color: #9A9BC9;
}

.examTitle{
    font-size: 17px;
    color:black;
    font-weight: bold;
}


table.mainLayoutTable1{
    width:100%;
    padding-right:20px;
    border-spacing:0px;
}
table.controlButton{
    width:100%;
}
table.controlButton tr td, table.controlButton tr th{
    vertical-align:top;
    text-align:right;
}

.homeProcessHead, .homePrecautionHead, .homeCheckingHead, .disclaimerHead{
    font-size: 16px;
    font-weight: bold;
    color: black;
}

.homePrecautionDetail{
    font-weight: bold;
}

.homeCardDetail, .homeCheckingDetail{
    font-weight: normal;
}
.btnGeneral{
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
    background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
    background-color:#3d94f6;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    border:1px solid #337fed;
    display:inline-block;
    color:#ffffff;
    font-family: "Arial", "Helvetica", "sans-serif";
    font-size:14px;
    font-weight:normal;
    padding:0px 1px;
    text-decoration:none;
}

.btnGeneral:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}

.btnGeneral:active {
	position:relative;
	top:1px;
}	

.sectionTitle{
    padding: 2px 5px 2px 5px;
    background-color: #00cdef;
    color: #ffffff;
    font-weight: bold;
}

.disclaimerTitle {
    padding: 2px 5px 2px 5px;
    background-color: #ef5a01;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}
/*
.disclaimerTitle {
    padding: 2px 5px 2px 5px;
    background-color: #ef5a01;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    border:solid 2pt green;
}
*/
td.guidelineField {
    width:20%;
    vertical-align: top;
    font-style: italic;
}
td.guidelineDesc {
    width:75%;
    vertical-align: top;
}

.borderHighlightBlack{
    border:solid 1pt black;
}


.fieldRequired{
    color: #FF0000;
    position: relative;
    top: -0.2em;
    
}

.dimmer{
    color: #979797;
}

.highlightInRed{
    color: #FF0000;
}

.inputAltRow0{
	/*color: black;*/
    /*background-color: transparent;*/
    background-color: white;
    font-size:12px;
}
.inputAltRow1{
	/*color: rgb(0, 0, 231);*/
	background-color: #ececf3;
	/*
    background: rgb(231, 231, 231);
    background: rgba(231, 231, 231, 0.7);
    */
    font-size: 12px;
}

.inputTableBorder{
    border-width:1px;
    border-style:solid;
    border-color: rgb(211, 211, 211);
    border-color: rgba(211, 211, 211, 0.7);
}
.inputTableHeader1{
    background: rgb(95, 177, 159);
    background: rgba(95, 177, 159, 0.7);
    font-weight:bold;
    color: black;
    font-size: 16px;
    
    padding:0px; 
    border-width:none; 
    border-style:none;
    
}
.inputTableHeader2{
    /*
    background: rgb(211, 211, 211);
    background: rgba(211, 211, 211, 0.7);
    */
    /*color: black;*/
    background-color: #ececf3;
    font-size: 12px;
    
    padding:0px; 
    border-width:none; 
    border-style:none;
    
}
.smallerFont1{
    font-size: 14px;
}
.smallerFont2{
    font-size: 13px;
}
.smallerFont3{
    font-size: 12px;
}

.lateEntryTopMessage{
    font-size: 19px;
    font-weight:bold;
    color:red;
}
.tooltips{
    background: rgb(255, 255, 150);
    background: rgba(255, 255, 150, 0.7);
    border: 1px solid rgb(255, 165, 0); /* default color */
    border: 1px solid rgba(255, 165, 0, 0.7); /* rgba for transparency */
}
.errorMessageSummaryItem {	
    font-size: 11px;
    font-weight: bold;
}
.errorMessageSummaryFrame {	
    background: rgb(255, 128, 128);
    background: rgba(255, 128, 128, 0.7);
    border: 1px solid rgb(255, 0, 0); /* default color */
    border: 1px solid rgba(255, 0, 0, 0.7); /* rgba for transparency */
}
.errorMessage {	
    font-size: 12px;
    font-weight: bold;
    color: #FF0000;
    display:none;
}
.errorMessageDisplay {	
    font-size: 12px;
    font-weight: bold;
    color: #FF0000;
    border-color:red;
    /*
    padding:3px;
    border-width:1px;
    border-style:solid;
    */
}
.cellCanBeHighlighted{
    border-width:1px;
    border-style:solid;
    border-color:transparent;
    /*border-color:red;*/
    padding:3px;
    
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.cellCanBeHighlighted2{
    border-width:1px;
    border-style:solid;
    border-color:transparent;
    border-color:red;
    padding:3px;
    
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.cellHighlighted{
    border-width:1px;
    border-style:solid;
    border-color:transparent;
    border-color:red;
    padding:3px;
    
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.div_scroll_vert_01{
    scrollbar-face-color:#ffffff;
    scrollbar-highlight-color:#ffffff;
    scrollbar-shadow-color:#ffc300;
    scrollbar-3dlight-color:#ffc300;
    scrollbar-arrow-color:#ffc300;
    scrollbar-darkshadow-color:#ffffff;
    overflow:-moz-scrollbars-vertical;overflow-x:hidden;overflow-y:auto;
}

.dimmer{
    color: #979797;
}

.div_step{
    text-align:center;background-color:#5BDA75;width:50pt;color:#FFFFFF;font-weight:bold;
}

.div_step_past{
    text-align:center;background-color:#5BDA75;color:#FFFFFF;font-weight:bold;height:22px;
    width:50pt;
}
.div_step_current{
    text-align:center;background-color:#5BDA75;
    color:#FFFFFF;font-weight:bold;height:35px;font-size:19px;
    /*width:60pt;*/
}
.div_step_coming{
    text-align:center;background-color:#7BFA95;color:#aFaFaF;font-weight:bold;height:22px;
    width:50pt;
}

.noHeader.ui-datatable table thhead tr {
    display: none;
}

.ui-panelgrid .ui-panelgrid-cell{border-width:0px;border-style:solid;border-color:inherit;padding:1px 1px} 

.ui-datatable thead th {padding:0px; border-width:0px; border-style:none;}
.ui-datatable tbody td {padding:0px; border-width:0px; border-style:none;}
.ui-datatable table {table-layout: auto;}